<?php include 'include/header.php'; ?>

<!-- Start Content-->
<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Create Game Master</h4>
                
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-12">
            <?php 
            if(isset($_GET["status"])){
                if($_GET["status"]=="sil-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Game Master Created.
                    </div>';
                }elseif($_GET["status"]=="sil-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong> Failed to edit game master.
                    </div>';
                }elseif($_GET["status"]=="update-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Game Master Created.
                    </div>';
                }elseif($_GET["status"]=="update-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong> Failed to edit game master.
                    </div>';
                }

            }
            ?>
            <div class="card">
                <div class="card-body table-responsive">
                    <table id="uyeler" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">

                        <thead>
                            <tr>
                                <th>Username</th>
                                <th>E-Mail</th>
								<th>Game Master</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php 
                            $uyeler = $db->prepare("SELECT  * FROM player_auth");
                            $uyeler->execute();
                            if ( $uyeler->rowCount() ){
                                foreach($uyeler as $uye){
                                    ?>
                                    <tr>
                                        <td><?php echo $uye["username"]; ?></td>
                                        <td><?php echo $uye["email"]; ?></td>
										<td><?php echo $uye["gm"]; ?></td>
                                        <td>
                                            <a class="btn btn-primary waves-effect waves-light btn-sm"  href="creategmeditor.php?id=<?php echo $uye["id"]; ?>"><i class="ion ion-md-create"></i></a>
                                        </td>
                                    </tr>
                                <?php }} ?>

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- end container-fluid -->
    <?php include 'include/footer.php'; ?>

    <script>
        $('#uyeler').dataTable({
            "responsive": true,
            "language": {
                
            }
        });
    </script>