<?php include 'include/header.php'; ?>

<!-- Start Content-->
<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Game Master Log</h4>
                
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-12">
            <?php 
            if(isset($_GET["status"])){
                if($_GET["status"]=="sil-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Succes!</strong> game master log deleted.
                    </div>';
                }elseif($_GET["status"]=="sil-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong> game master log not deleted.
                    </div>';
                }
            }
            ?>
            <div class="card">
                <div class="card-body table-responsive">
                    <table id="uyeler" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">

                        <thead>
                            <tr>
                                <th>Id</th>
                                <th>Game Master</th>
                                <th>Target</th>
								<th>Ban</th>
								<th>Exp</th>
								<th>Items</th>
								<th>Currencies</th>
								<th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php 
                            $uyeler = $db->prepare("SELECT  * FROM player_gm_log");
                            $uyeler->execute();
                            if ( $uyeler->rowCount() ){
                                foreach($uyeler as $uye){
                                    ?>
                                    <tr>
                                        <td><?php echo $uye["id"]; ?></td>
                                        <td><?php echo $uye["gm"]; ?></td>
										<td><?php echo $uye["target"]; ?></td>
										<td><?php echo $uye["ban"]; ?></td>
										<td><?php echo $uye["exp"]; ?></td>
										<td><?php echo $uye["items"]; ?></td>
										<td><?php echo $uye["currencies"]; ?></td>
                                        <td>
                                           <a  onclick="return confirm('Delete game master log?');"  class="btn btn-danger btn-sm" href="inc/islem.php?gmlogsil=<?php echo $uye["id"]; ?>"><i class="ion ion-md-trash"></i></a>
                                        </td>
                                    </tr>
                                <?php }} ?>

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- end container-fluid -->
    <?php include 'include/footer.php'; ?>

    <script>
        $('#uyeler').dataTable({
            "responsive": true,
            "language": {
               
            }
        });
    </script>