<?php 
require_once 'inc/db.php';

if(!isset($_SESSION["admin"])){
	header("Location:login.php");
}

?>

<head>
	<meta charset="utf-8">
	<title>Admin Panel</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta content="Admin Panel" name="description">
	<meta content="Admin Panel" name="author">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="shortcut icon" href="assets\images\logos/favicon-admin.ico">
	<link href="assets\libs\datatables\dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css">
	<link href="assets\libs\datatables\buttons.bootstrap4.min.css" rel="stylesheet" type="text/css">
	<link href="assets\libs\datatables\responsive.bootstrap4.min.css" rel="stylesheet" type="text/css">
	<link href="assets\libs\datatables\select.bootstrap4.min.css" rel="stylesheet" type="text/css"> 
	<link href="assets\css\icons.min.css" rel="stylesheet" type="text/css">
	<link href="assets\css\app.min.css" rel="stylesheet" type="text/css" id="app-stylesheet">
	<link rel="stylesheet" href="/admin/css/tema.css">
	<link rel="stylesheet" href="./mobil/style.css" />
	<link rel="stylesheet" href="./mobil/responsive.css" />
	<script src="/admin/js/tema.js"></script>
    <link href="/admin/lib/@fortawesome/fontawesome-free/css/all.min.css" rel="stylesheet">


</head>



<body style="background-color: #21D4FD; background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%); ">

<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="./index.php">ColdNight</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="./index.php">Main Page
        </a>
      </li>
      
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Player Setting
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="./uyeler.php">Player</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="./playerauth.php">Player Auth</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="./playercurrency.php">Player Currency</a>
        </div>
      </li>
      
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Gm Setting
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="./playerban.php">Player Ban</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="./creategm.php">Create Game Master</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="./gmlog.php">Game Master Log</a>
        </div>
      </li>

		<li class="nav-item">
        <a class="nav-link" href="./chatyonetim.php">Chat Control</a></li>
		
		<li class="nav-item">
        <a class="nav-link" href="./updatemesage.php">Notice Preference</a></li>
        
        <li class="nav-item">
        <a class="nav-link" href="./versionchange.php">Version Change</a></li>
		
		<li class="nav-item">
        <a class="nav-link" href="./sezon.php">Arena Season</a></li>
		
		<li class="nav-item">
        <a class="nav-link" href="./news.php">Game News</a></li>
        
        <li class="nav-item">
        <a class="nav-link" href="./mail.php">Mails</a></li>
		
		<li class="nav-item">
        <a class="nav-link" href="./support.php">Player Support</a></li>


    </ul>
	
	<ul class="navbar-nav right">
	    
	   
	

<li class="nav-item">
        <a class="nav-link" href="./cikis.php">Logout</a>
      </li>

    </ul>
  </div>
  
  	
</nav>