<?php include 'include/header.php'; ?>

<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Main Page</h4>

                <div class="clearfix"></div> 
				
				<br><br>

				
                    <div class="row">

                        <div class="col-xl-3 col-md-6 mb-4">
                            <div class="card border-left-primary shadow h-100 py-2">
                                <div class="card-body">
                                    <div class="row no-gutters align-items-center">
                                        <div class="col mr-2">
                                            <div class="text-xs font-weight-bold text-primary text-uppercase mb-1">
                                                Total Players</div>
                                            <div class="h5 mb-0 font-weight-bold text-gray-800"> <?php
$sorgu = $db->prepare("SELECT COUNT(*) FROM player_auth");
$sorgu->execute();
$say = $sorgu->fetchColumn();
echo ' ' . $say . '  ';
?> </div>
                                        </div>
                                        <div class="col-auto">
                                            <i class="fas fa-users fa-2x text-gray-300"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-xl-3 col-md-6 mb-4">
                            <div class="card border-left-success shadow h-100 py-2">
                                <div class="card-body">
                                    <div class="row no-gutters align-items-center">
                                        <div class="col mr-2">
                                            <div class="text-xs font-weight-bold text-success text-uppercase mb-1">
                                                Total Clans</div>
                                            <div class="h5 mb-0 font-weight-bold text-gray-800">
											<?php
$sorgu = $db->prepare("SELECT COUNT(*) FROM clan");
$sorgu->execute();
$say = $sorgu->fetchColumn();
echo ' ' . $say . '  ';
?></div>
                                        </div>
                                        <div class="col-auto">
                                            <i class="fas fa-home fa-2x text-gray-300"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-xl-3 col-md-6 mb-4">
                            <div class="card border-left-info shadow h-100 py-2">
                                <div class="card-body">
                                    <div class="row no-gutters align-items-center">
                                        <div class="col mr-2">
                                            <div class="text-xs font-weight-bold text-info text-uppercase mb-1">
                                                Total Battle</div>
                                            <div class="row no-gutters align-items-center">
                                                <div class="col-auto">
                                                    <div class="h5 mb-0 mr-3 font-weight-bold text-gray-800">
													<?php
$sorgu = $db->prepare("SELECT COUNT(*) FROM player_battle");
$sorgu->execute();
$say = $sorgu->fetchColumn();
echo ' ' . $say . '  ';
?></div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-auto">
                                            <i class="fas fa-khanda fa-2x text-gray-300"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-xl-3 col-md-6 mb-4">
                            <div class="card border-left-warning shadow h-100 py-2">
                                <div class="card-body">
                                    <div class="row no-gutters align-items-center">
                                        <div class="col mr-2">
                                            <div class="text-xs font-weight-bold text-warning text-uppercase mb-1">
                                                Total Chat</div>
                                            <div class="h5 mb-0 font-weight-bold text-gray-800">
											<?php
$sorgu = $db->prepare("SELECT COUNT(*) FROM chat");
$sorgu->execute();
$say = $sorgu->fetchColumn();
echo ' ' . $say . '  ';
?></div>
                                        </div>
                                        <div class="col-auto">
                                            <i class="fas fa-comments fa-2x text-gray-300"></i>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
					
                            <div class="card shadow mb-4">
                                <div class="card-header py-3">
                                    <h6 class="m-0 font-weight-bold text-primary">Management panel</h6>
                                </div>
                                <div class="card-body">
                                    <p>All detailed management statistics will be here very soon.</p>
                                </div>
                            </div>
            </div>
        </div>
    </div>
    <!-- end page title -->
	

</div>
<!-- end container-fluid -->
<?php include 'include/footer.php'; ?>