<?php include 'include/header.php'; ?>

<!-- Start Content-->
<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Game Mails</h4>
                
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-12">
            <?php 
            if(isset($_GET["status"])){
                if($_GET["status"]=="new-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> A new mail has been added.
                    </div>';
                }elseif($_GET["status"]=="new-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong> Could not add new mail.
                    </div>';
                }elseif($_GET["status"]=="update-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Mail has been edited.
                    </div>';
                }elseif($_GET["status"]=="update-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong> The mail could not be edited.
                    </div>';
                }

            }
            ?>
            <div class="card">
                <div class="card-body table-responsive">
                    <table id="uyeler" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">

                        <thead>
                            <tr>
								<th>Id</th>
                                <th>Player Id</th>
								<th>Title</th>
                                <th>Content</th>
								<th>Currencies</th>
                                <th>Read</th>
								<th>Claim</th>
								<th>Delete</th>
								<th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php 
                            $uyeler = $db->prepare("SELECT  * FROM mail");
                            $uyeler->execute();
                            if ( $uyeler->rowCount() ){
                                foreach($uyeler as $uye){
                                    ?>
                                    <tr>
										<td><?php echo $uye["id"]; ?></td>
                                        <td><?php echo $uye["playerId"]; ?></td>
                                        <td><?php echo $uye["title"]; ?></td>
										<td><?php echo $uye["content"]; ?></td>
                                        <td><?php echo $uye["currencies"]; ?></td>
										<td><?php echo $uye["isRead"]; ?></td>
										<td><?php echo $uye["isClaim"]; ?></td>
										<td><?php echo $uye["isDelete"]; ?></td>
                                        <td>
                                            <a class="btn btn-primary waves-effect waves-light btn-sm"  href="maileditor.php?id=<?php echo $uye["id"]; ?>"><i class="ion ion-md-create"></i></a>
                                           
                                        </td>
                                    </tr>
                                <?php }} ?>

                            </tbody>
                            
                        </table>
                        <br><center><a type="button" class="btn btn-primary" href="./newMailAll.php">Add All New Mail</a> &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a type="button" class="btn btn-primary" href="./newMail.php">Add New Mail</a></center><br>
                        
                    </div>
                </div>
            </div>
        </div>


    </div>
    <!-- end container-fluid -->
    <?php include 'include/footer.php'; ?>

    <script>
        $('#uyeler').dataTable({
            "responsive": true,
            "language": {
               
            }
        });
    </script>