<?php include 'include/header.php'; ?>

<!-- Start Content-->
<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Game News</h4>
                
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-12">
            <?php 
            if(isset($_GET["status"])){
                if($_GET["status"]=="new-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Başarılı!</strong> Yeni haber eklendi.
                    </div>';
                }elseif($_GET["status"]=="new-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Hata!</strong> Yeni haber eklenemedi.
                    </div>';
                }elseif($_GET["status"]=="update-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Başarılı!</strong> Haber düzenlendi.
                    </div>';
                }elseif($_GET["status"]=="update-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Hata!</strong> Haber düzenlenemedi.
                    </div>';
                }

            }
            ?>
            <div class="card">
                <div class="card-body table-responsive">
                    <table id="uyeler" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">

                        <thead>
                            <tr>
								<th>Id</th>
                                <th>Title</th>
								<th>Priview</th>
                                <th>Information</th>
								<th>News Image</th>
                                <th>Category</th>
								<th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php 
                            $uyeler = $db->prepare("SELECT  * FROM notices");
                            $uyeler->execute();
                            if ( $uyeler->rowCount() ){
                                foreach($uyeler as $uye){
                                    ?>
                                    <tr>
										<td><?php echo $uye["id"]; ?></td>
                                        <td><?php echo $uye["title"]; ?></td>
                                        <td><?php echo $uye["preview"]; ?></td>
										<td><?php echo $uye["information"]; ?></td>
                                        <td><?php echo $uye["imageUrl"]; ?></td>
										<td><?php echo $uye["main"]; ?></td>
                                        <td>
                                            <a class="btn btn-primary waves-effect waves-light btn-sm"  href="newseditor.php?id=<?php echo $uye["id"]; ?>"><i class="ion ion-md-create"></i></a>
                                           
                                        </td>
                                    </tr>
                                <?php }} ?>

                            </tbody>
                            
                        </table>
                        <center><a type="button" class="btn btn-primary" href="./newNews.php">Add New News</a></center>
                    </div>
                </div>
            </div>
        </div>


    </div>
    <!-- end container-fluid -->
    <?php include 'include/footer.php'; ?>

    <script>
        $('#uyeler').dataTable({
            "responsive": true,
            "language": {
                "emptyTable": "Gösterilecek haber yok.",
                "processing": "Haberler yükleniyor",
                "sDecimal": ".",
                "sInfo": "_TOTAL_ haberden _START_ - _END_ arası gösteriliyor",
                "sInfoFiltered": "(_MAX_ Haber içerisinden bulunan)",
                "sInfoPostFix": "",
                "sInfoThousands": ".",
                "sLengthMenu": "Sayfada _MENU_ haber göster",
                "sLoadingRecords": "Yükleniyor...",
                "sSearch": "Haber Ara:",
                "sZeroRecords": "Eşleşen haber bulunamadı",
                "oPaginate": {
                    "sFirst": "İlk",
                    "sLast": "Son",
                    "sNext": "Sonraki",
                    "sPrevious": "Önceki"
                },
                "oAria": {
                    "sSortAscending": ": artan sütun sıralamasını aktifleştir",
                    "sSortDescending": ": azalan sütun sıralamasını aktifleştir"
                },
                "select": {
                    "rows": {
                        "_": "%d haber seçildi",
                        "0": "",
                        "1": "1 haber seçildi"
                    }
                }
            }
        });
    </script>