<?php

$actions['get-notice-list'] = function($params, $postBody) {
    $output = array('error' => '');	
	$noticeDb = new Notices();
	$notices = $noticeDb->find(array('main = ?',0),array('order'=> 'createdAt DESC','limit' => 2));
	
	$noticeArray = array();
	
	
	foreach($notices as $notice)
	{
		$noticeArray[] = array(
		'id'=> $notice->id,
		'title'=> $notice->title,
		'information'=> $notice->information,
		'main'=> $notice->main,
		'preview' => $notice->preview,
		'imageUrl'=> $notice->imageUrl,
		'createdAt'=> $notice->createdAt
		);
	}
	
   
    echo json_encode(array('list' =>  $noticeArray));
};

if (!\Base::instance()->get('enable_action_request_query')) {
    $f3->route('GET /get-notice-list', function($f3, $params) {
        DoGetAction('get-notice-list', $f3, $params);
    });
}

$actions['get-notice-main'] = function($params, $postBody) {
    $output = array('error' => '');	
	$noticeDb = new Notices();
	$notice = $noticeDb->findone(array('main = ?',1),array('order'=> 'createdAt DESC','limit' => 1));
	    if ($notice) {
			
        $output['main'] = array(
            'id' => $notice->id,
            'title' => $notice->title,
            'information' => $notice->information,
            'imageUrl' => $notice->imageUrl,
			'preview' => $notice->preview,
            'main' => $notice->main,
			'createdAt'=> $notice->createdAt
        );
    }
	
    echo json_encode($output);
};

if (!\Base::instance()->get('enable_action_request_query')) {
    $f3->route('GET /get-notice-main', function($f3, $params) {
        DoGetAction('get-notice-main', $f3, $params);
    });
}


?>
