<?php include 'include/header.php'; ?>

<!-- Start Content-->
<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Player Chat</h4>
                
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-12">
            <?php 
            if(isset($_GET["status"])){
                if($_GET["status"]=="sil-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Member login deleted.
                    </div>';
                }elseif($_GET["status"]=="sil-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong> Failed to delete member entry.
                    </div>';
                }elseif($_GET["status"]=="update-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Chat data reset.
                    </div>';
                }elseif($_GET["status"]=="update-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong> Failed to reset chat data.
                    </div>';
                }

            }
            ?>
            <div class="card">
                <div class="card-body table-responsive">
                    <table id="chatyonetim" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">

                        <thead>
                            <tr>
								<th>ID</th>
                                <th>UserName</th>
								<th>Clan Name</th>
                                <th>Comment</th>
								<th>Time</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php 
                            $chatyonetim = $db->prepare("SELECT  * FROM chat  ORDER BY id DESC");
                            $chatyonetim->execute();
                            if ( $chatyonetim->rowCount() ){
                                foreach($chatyonetim as $uye){
                                    ?>
                                    <tr>
										<td><?php echo $uye["id"]; ?></td>
                                        <td><?php echo $uye["profileName"]; ?></td>
										<td><?php echo $uye["clanName"]; ?></td>
                                        <td><?php echo $uye["message"]; ?></td>
										<td><?php echo $uye["chatTime"]; ?></td>
                                        <td>
                                          
                                            <a  onclick="return confirm('Delete chat text?');"  class="btn btn-danger btn-sm" href="inc/islem.php?sohbetsil=<?php echo $uye["id"]; ?>"><i class="ion ion-md-trash"></i></a>
                                        </td>
                                    </tr>
                                <?php }} ?>

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- end container-fluid -->
    <?php include 'include/footer.php'; ?>

    <script>
        $('#chatyonetim').dataTable({
            "responsive": true,
            "language": {
                "emptyTable": "Gösterilecek mesaj yok.",
                "processing": "Mesajlar yükleniyor",
                "sDecimal": ".",
                "sInfo": "_TOTAL_ mesajdan _START_ - _END_ arası gösteriliyor",
                "sInfoFiltered": "(_MAX_ üye içerisinden bulunan)",
                "sInfoPostFix": "",
                "sInfoThousands": ".",
                "sLengthMenu": "Sayfada _MENU_ mesaj göster",
                "sLoadingRecords": "Yükleniyor...",
                "sSearch": "Search Message:",
                "sZeroRecords": "Eşleşen mesaj bulunamadı",
                "oPaginate": {
                    "sFirst": "İlk",
                    "sLast": "Son",
                    "sNext": "Sonraki",
                    "sPrevious": "Önceki"
                },
                "oAria": {
                    "sSortAscending": ": artan sütun sıralamasını aktifleştir",
                    "sSortDescending": ": azalan sütun sıralamasını aktifleştir"
                },
                "select": {
                    "rows": {
                        "_": "%d mesaj seçildi",
                        "0": "",
                        "1": "1 mesaj seçildi"
                    }
                }
            }
        });
    </script>