<?php 
include 'db.php';

if(isset($_POST["admingiris"])){
	$mail = post("mail");
	$sifre = md5(post("sifre"));
	$sor = $db->prepare("SELECT * FROM admin WHERE admin_mail=:mail && admin_sifre=:sifre");
	$sor->execute(array(
		"mail" => $mail,
		"sifre" => $sifre
	));
	if($sor->rowCount()){
		$bilgi = $sor->fetch(PDO::FETCH_ASSOC);
		$_SESSION["admin"] = true;
		$_SESSION["admin_id"] = $bilgi["admin_id"];
		$_SESSION["admin_yetki"] = $bilgi["admin_yetki"];
		header("Location:../");
	}else{
		header("Location:../login.php?status=no");
	}
}

if(isset($_POST["mailguncelle"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$mail = post("mail");
	$id = $_SESSION["admin_id"];
	$query = $db->prepare("UPDATE admin SET
		admin_mail =:mail
		WHERE admin_id =:id");
	$update = $query->execute(array(
		"mail" => $mail,
		"id" => $id
	));
	if($update){
		header("Location:../profil.php?status=mail-ok");
	}else{
		header("Location:../profil.php?status=mail-no");
	}
}

if(isset($_POST["sifreguncelle"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}
	$eski = post("eski");
	$yeni = post("yeni");
	$yeni_tekrar = post("yeni_tekrar");	
	$id = $_SESSION["admin_id"];

	if($adminbilgi["admin_sifre"] != md5($eski)){
		header("Location:../profil.php?status=eski-no");
	}elseif($yeni != $yeni_tekrar){
		header("Location:../profil.php?status=uyumsuz");
	}else{

		$query = $db->prepare("UPDATE admin SET
			admin_sifre =:sifre
			WHERE admin_id =:id");
		$update = $query->execute(array(
			"sifre" => md5($yeni),
			"id" => $id
		));

		if($update){
			header("Location:../profil.php?status=sifre-ok");
		}else{
			header("Location:../profil.php?status=sifre-no");
		}
	}
	
}

if(isset($_GET["uyesil"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}
	$id = get("uyesil");
	$query = $db->prepare("DELETE FROM player WHERE id =:id");
	$delete = $query->execute(array(
		'id' => $id
	));
	if($delete){
		header("Location:../uyeler.php?status=sil-ok");
	}else{
		header("Location:../uyeler.php?status=sil-no");
	}
}

if(isset($_POST["uyeduzenle"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$id = post("id");
	$profileName = post("profileName");
	$exp = post("exp");
	$selectedFormation = post("selectedFormation");
	$selectedArenaFormation = post("selectedArenaFormation");
	$mainCharacter = post("mainCharacter");
	$mainCharacterExp = post("mainCharacterExp");
	$arenaScore = post("arenaScore");
	$highestArenaRank = post("highestArenaRank");
	$highestArenaRankCurrentSeason = post("highestArenaRankCurrentSeason");
	$createdAt = post("createdAt");
	$updatedAt = post("updatedAt");

	$query = $db->prepare("UPDATE player SET
		profileName =:profileName,
		exp =:exp,
		selectedFormation =:selectedFormation,
		selectedArenaFormation =:selectedArenaFormation,
		mainCharacter =:mainCharacter,
		mainCharacterExp =:mainCharacterExp,
		arenaScore =:arenaScore,
		highestArenaRank =:highestArenaRank,
		highestArenaRankCurrentSeason =:highestArenaRankCurrentSeason,
		createdAt =:createdAt,
		updatedAt =:updatedAt

		WHERE id =:id");
	$update = $query->execute(array(
		"profileName" => $profileName,
		"exp" => $exp,
		"selectedFormation" => $selectedFormation,
		"selectedArenaFormation" => $selectedArenaFormation,
		"mainCharacter" => $mainCharacter,
		"mainCharacterExp" => $mainCharacterExp,
		"arenaScore" => $arenaScore,
		"highestArenaRank" => $highestArenaRank,
		"highestArenaRankCurrentSeason" => $highestArenaRankCurrentSeason,
		"createdAt" => $createdAt,
		"updatedAt" => $updatedAt,
		"id" => $id
	));

	if($update){
		header("Location:../uyeler.php?status=update-ok");
	}else{
		header("Location:../uyeler.php?status=update-no");
	}
}

if(isset($_GET["playerauthsil"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}
	$id = get("playerauthsil");
	$query = $db->prepare("DELETE FROM player_auth WHERE id =:id");
	$delete = $query->execute(array(
		'id' => $id
	));
	if($delete){
		header("Location:../playerauth.php?status=sil-ok");
	}else{
		header("Location:../playerauth.php?status=sil-no");
	}
}

if(isset($_GET["gmlogsil"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}
	$id = get("gmlogsil");
	$query = $db->prepare("DELETE FROM player_gm_log WHERE id =:id");
	$delete = $query->execute(array(
		'id' => $id
	));
	if($delete){
		header("Location:../gmlog.php?status=sil-ok");
	}else{
		header("Location:../gmlog.php?status=sil-no");
	}
}

if(isset($_POST["playerbanedits"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$id = post("id");
	$endTime = post("endTime");
	
	$query = $db->prepare("UPDATE player_ban SET endTime =:endTime WHERE id =:id");
	$update = $query->execute(array( "endTime" => $endTime, "id" => $id
	));

	if($update){
		header("Location:../playerban.php?status=update-ok");
	}else{
		header("Location:../playerban.php?status=update-no");
	}
}

if(isset($_POST["NewPlayerBan"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

    
	$gm = post("gm");
	$player = post("player");
	$endTime = post("endTime");

    $query = $db->prepare("INSERT INTO player_ban SET gm =:gm, player =:player, endTime =:endTime  ");
	$update = $query->execute(array( "gm" => $gm, "player" => $player, "endTime" => $endTime ));    

	if($update){
		header("Location:../playerban.php?status=update-ok");
	}else{
		header("Location:../playerban.php?status=update-no");
	}
}


if(isset($_GET["sohbetsil"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}
	$id = get("sohbetsil");
	$query = $db->prepare("DELETE FROM chat WHERE id =:id");
	$delete = $query->execute(array(
		'id' => $id
	));
	if($delete){
		header("Location:../chatyonetim.php?status=sil-ok");
	}else{
		header("Location:../chatyonetim.php?status=sil-no");
	}
}

if(isset($_POST["palyerauthduzenle"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$id = post("id");
	$username = post("username");
	$password = post("password");
	
	$query = $db->prepare("UPDATE player_auth SET
		username =:username,
		password =:password
		WHERE id =:id");
	$update = $query->execute(array(
		"username" => $username,
		"password" => $password,
		"id" => $id
	));

	if($update){
		header("Location:../playerauth.php?status=update-ok");
	}else{
		header("Location:../playerauth.php?status=update-no");
	}
}


if(isset($_POST["createGmEditors"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$id = post("id");
	$username = post("username");
	$gm = post("gm");
	
	$query = $db->prepare("UPDATE player_auth SET
		username =:username,
		gm =:gm
		WHERE id =:id");
	$update = $query->execute(array(
		"username" => $username,
		"gm" => $gm,
		"id" => $id
	));

	if($update){
		header("Location:../creategm.php?status=update-ok");
	}else{
		header("Location:../creategm.php?status=update-no");
	}
}




if(isset($_POST["weeklyscoretransfer"])){
	$uyeler = $db->prepare("SELECT  * FROM player");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
			if($uye["WeeklyScore"] < $uye["arenaScore"]){
				$query = $db->prepare("UPDATE player SET
					WeeklyScore =:WeeklyScore
					WHERE id =:id");
				$update = $query->execute(array(
					"WeeklyScore" => $uye["arenaScore"],
					"id" => $uye["id"]
				));	

			}
			if($update){
				header("Location:../sezon.php?status=arenatohight-ok");
			}else{
				header("Location:../sezon.php?status=arenatohight-no");
			}
		}
	}
}

if(isset($_POST["monthlyscoretransfer"])){
	$uyeler = $db->prepare("SELECT  * FROM player");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
			$query = $db->prepare("UPDATE player SET
				MonthlyScore =:MonthlyScore
				WHERE id =:id");
			$update = $query->execute(array(
				"MonthlyScore" => $uye["WeeklyScore"],
				"id" => $uye["id"]
			));	
			if($update){
				header("Location:../sezon.php?status=hightosezon-ok");
			}else{
				header("Location:../sezon.php?status=hightosezon-no");
			}
		}
	}
}

if(isset($_POST["arenasifirla"])){
	$uyeler = $db->prepare("SELECT  * FROM player");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
			$query = $db->prepare("UPDATE player SET
				arenaScore =:arenaScore
				WHERE id =:id");
			$update = $query->execute(array(
				"arenaScore" => 0,
				"id" => $uye["id"]
			));	
			if($update){
				header("Location:../sezon.php?status=arenasifirla-ok");
			}else{
				header("Location:../sezon.php?status=arenasifirla-no");
			}
		}
	}
}

if(isset($_GET["bakimodulu"])){
	$uyeler = $db->prepare("SELECT * FROM `player_currency` ORDER BY `player_currency`.`playerId`");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
		$odul = $uye["amount"] + 100 ;
				$query = $db->prepare("UPDATE player_currency SET amount =:amount WHERE id =:id");
				$update = $query->execute(array( "amount" => $odul, "id" => $uye["id"] ));
			if($update){
				header("Location:../sezon.php?status=bakimodulu-ok");
			}else{
				header("Location:../sezon.php?status=bakimodulu-no");
			}
		}
	}
}

if(isset($_GET["bakimodulu2"])){
	$uyeler = $db->prepare("SELECT  * FROM player_currency");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
		$odul = $uye["amount"] + 200 ;
				$query = $db->prepare("UPDATE player_currency SET amount =:amount WHERE id =:id");
				$update = $query->execute(array( "amount" => $odul, "id" => $uye["id"] ));
			if($update){
				header("Location:../sezon.php?status=bakimodulu-ok");
			}else{
				header("Location:../sezon.php?status=bakimodulu-no");
			}
		}
	}
}

if(isset($_GET["bakimodulu3"])){
	$uyeler = $db->prepare("SELECT  * FROM player_currency");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
		$odul = $uye["amount"] + 300 ;
				$query = $db->prepare("UPDATE player_currency SET amount =:amount WHERE id =:id");
				$update = $query->execute(array( "amount" => $odul, "id" => $uye["id"]));
			if($update){
				header("Location:../sezon.php?status=bakimodulu-ok");
			}else{
				header("Location:../sezon.php?status=bakimodulu-no");
			}
		}
	}
}

if(isset($_GET["arenaodul"])){
	$uyeler = $db->prepare("SELECT  * FROM player_currency");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
		$odul = $uye["amount"] + 50 ;
				$query = $db->prepare("UPDATE player_currency SET amount =:amount WHERE id =:id");
				$update = $query->execute(array( "amount" => $odul, "id" => $uye["id"]));
			if($update){
				header("Location:../sezon.php?status=arenaodul-ok");
			}else{
				header("Location:../sezon.php?status=arenaodul-no");
			}
		}
	}
}

if(isset($_GET["arenaodul2"])){
	$uyeler = $db->prepare("SELECT  * FROM player_currency");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
		$odul = $uye["amount"] + 500 ;
				$query = $db->prepare("UPDATE player_currency SET amount =:amount WHERE id =:id");
				$update = $query->execute(array( "amount" => $odul, "id" => $uye["id"] ));
			if($update){
				header("Location:../sezon.php?status=arenaodul-ok");
			}else{
				header("Location:../sezon.php?status=arenaodul-no");
			}
		}
	}
}

if(isset($_POST["weeklyscorereset"])){
	$uyeler = $db->prepare("SELECT  * FROM player");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
			$query = $db->prepare("UPDATE player SET WeeklyScore =:WeeklyScore WHERE id =:id");
			$update = $query->execute(array( "WeeklyScore" => 0, "id" => $uye["id"] ));	
			if($update){
				header("Location:../sezon.php?status=highsifirla-ok");
			}else{
				header("Location:../sezon.php?status=highsifirla-no");
			}
		}
	}
}

if(isset($_POST["gunlukodulsifirla"])){
	$uyeler = $db->prepare("SELECT  * FROM player");
	$uyeler->execute();
	if ( $uyeler->rowCount() ){
		foreach($uyeler as $uye){
			$query = $db->prepare("UPDATE player SET dailyRewardCount =:dailyRewardCount WHERE id =:id");
			$update = $query->execute(array( "dailyRewardCount" => 0, "id" => $uye["id"] ));	
			if($update){
				header("Location:../sezon.php?status=gunlukodulsifirla-ok");
			}else{
				header("Location:../sezon.php?status=gunlukodulsifirla-no");
			}
		}
	}
}


if(isset($_GET["playercurrencysil"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}
	$id = get("playercurrencysil");
	$query = $db->prepare("DELETE FROM player_currency WHERE id =:id");
	$delete = $query->execute(array( 'id' => $id ));
	if($delete){
		header("Location:../playercurrency.php?status=sil-ok");
	}else{
		header("Location:../playercurrency.php?status=sil-no");
	}
}


if(isset($_GET["chattablesil"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}
	$sql = "TRUNCATE TABLE chat";
	$statement = $db->prepare($sql);
	$kontrol = $statement ->execute ();
	
	
		if($kontrol){
		header("Location:../chatyonetim.php?status=update-ok");
	}else{
		header("Location:../chatyonetim.php?status=update-no");
	}
}




if(isset($_POST["playercurrencyduzenle"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$id = post("id");
	$playerId = post("playerId");
	$dataId = post("dataId");
	$amount = post("amount");
	$purchasedAmount = post("purchasedAmount");
	$createdAt = post("createdAt");
	$updatedAt = post("updatedAt");

	$query = $db->prepare("UPDATE player_currency SET
		playerId =:playerId,
		dataId =:dataId,
		amount =:amount,
		purchasedAmount =:purchasedAmount,
		createdAt =:createdAt,
		updatedAt =:updatedAt
		WHERE id =:id");
	$update = $query->execute(array(
		"playerId" => $playerId,
		"dataId" => $dataId,
		"amount" => $amount,
		"purchasedAmount" => $purchasedAmount,
		"createdAt" => $createdAt,
		"updatedAt" => $updatedAt,
		"id" => $id
	));

	if($update){
		header("Location:../playercurrency.php?status=update-ok");
	}else{
		header("Location:../playercurrency.php?status=update-no");
	}
}


if(isset($_POST["cevapla"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$id = post("id");
	$soru = post("soru");
	$cevap = post("cevap");
	
	$query = $db->prepare("UPDATE player_auth SET soru =:soru, cevap =:cevap WHERE id =:id");
	$update = $query->execute(array( "soru" => $soru, "cevap" => $cevap, "id" => $id
	));

	if($update){
		header("Location:../support.php?status=update-ok");
	}else{
		header("Location:../support.php?status=update-no");
	}
}

if(isset($_POST["newsEdit"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$id = post("id");
	$title = post("title");
	$preview = post("preview");
	$information = post("information");
	$imageUrl = post("imageUrl");
	$main = post("main");
	
	$query = $db->prepare("UPDATE notices SET title =:title, preview =:preview, information =:information, imageUrl =:imageUrl, main =:main WHERE id =:id");
	$update = $query->execute(array( "title" => $title, "preview" => $preview, "information" => $information, "imageUrl" => $imageUrl, "main" => $main, "id" => $id
	));

	if($update){
		header("Location:../news.php?status=update-ok");
	}else{
		header("Location:../news.php?status=update-no");
	}
}

if(isset($_POST["NewNews"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}


	$title = post("title");
	$preview = post("preview");
	$information = post("information");
	$imageUrl = post("imageUrl");
	$main = post("main");
	
	$query = $db->prepare("INSERT INTO notices SET title =:title, preview =:preview, information =:information, imageUrl =:imageUrl, main =:main ");
	$update = $query->execute(array( "title" => $title, "preview" => $preview, "information" => $information, "imageUrl" => $imageUrl, "main" => $main
	));

	if($update){
		header("Location:../news.php?status=update-ok");
	}else{
		header("Location:../news.php?status=update-no");
	}
}

if(isset($_POST["NewMailAll"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

    
	$title = post("title");
	$content = post("content");
	$currencies = post("currencies");
	$hasReward = post("hasReward");
	$isRead = post("isRead");
	$isClaim = post("isClaim");
	$isDelete = post("isDelete");
	
	$Newcurrencies = str_replace("\\", "", $currencies);
	
    $uyeler = $db->prepare("SELECT  * FROM player ORDER BY id");
    $uyeler->execute();
    if ( $uyeler->fetchColumn() ){ 
        
    foreach($uyeler as $uye){ 
    $playerId = $uye["id"];
    $query = $db->prepare("INSERT INTO mail SET playerId =:playerId, title =:title, content =:content, currencies =:currencies, hasReward =:hasReward, isRead =:isRead, isClaim =:isClaim, isDelete =:isDelete ");
	$update = $query->execute(array( "playerId" => $playerId, "title" => $title, "content" => $content, "currencies" => $Newcurrencies, "hasReward" => $hasReward, "isRead" => $isRead, "isClaim" => $isClaim, "isDelete" => $isDelete ));    
        
    }} 


	if($update){
		header("Location:../mail.php?status=update-ok");
	}else{
		header("Location:../mail.php?status=update-no");
	}
}

if(isset($_POST["NewMail"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

    $playerId = post("playerId");
	$title = post("title");
	$content = post("content");
	$currencies = post("currencies");
	$hasReward = post("hasReward");
	$isRead = post("isRead");
	$isClaim = post("isClaim");
	$isDelete = post("isDelete");
	
	$Newcurrencies = str_replace("\\", "", $currencies);
	
    $query = $db->prepare("INSERT INTO mail SET playerId =:playerId, title =:title, content =:content, currencies =:currencies, hasReward =:hasReward, isRead =:isRead, isClaim =:isClaim, isDelete =:isDelete ");
	$update = $query->execute(array( "playerId" => $playerId, "title" => $title, "content" => $content, "currencies" => $Newcurrencies, "hasReward" => $hasReward, "isRead" => $isRead, "isClaim" => $isClaim, "isDelete" => $isDelete ));    

	if($update){
		header("Location:../mail.php?status=update-ok");
	}else{
		header("Location:../mail.php?status=update-no");
	}
}


if(isset($_POST["mailEdit"])){
	if(!isset($_SESSION["admin"])){
		header("Location:../login.php");
		exit();
	}

	$id = post("id");
	$title = post("title");
	$content = post("content");
	$currencies = post("currencies");

	$Newcurrencies = str_replace("\\", "", $currencies);
	
	$query = $db->prepare("UPDATE mail SET title =:title, content =:content, currencies =:currencies WHERE id =:id");
	$update = $query->execute(array( "title" => $title, "content" => $content, "currencies" => $Newcurrencies,  "id" => $id
	));

	if($update){
		header("Location:../mail.php?status=update-ok");
	}else{
		header("Location:../mail.php?status=update-no");
	}
}

 
?>