<?php 
session_start();
ob_start();
if(isset($_SESSION["admin"])){
    header("Location:./");
}

?>
<html lang="tr">

<head>
    <meta charset="utf-8">
    <title>Admin Panel Login</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="Admin Panel Login" name="description">
    <meta content="Admin Panel Login" name="author">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="shortcut icon" href="assets\images\logos/favicon-admin.ico">
    <link href="assets\css\bootstrap.min.css" rel="stylesheet" type="text/css" id="bootstrap-stylesheet">
    <link href="assets\css\icons.min.css" rel="stylesheet" type="text/css">
    <link href="assets\css\app.min.css" rel="stylesheet" type="text/css" id="app-stylesheet">
</head>

<body style="background-color: #21D4FD; background-image: linear-gradient(19deg, #21D4FD 0%, #B721FF 100%); ">

    <div class="account-pages my-5">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-md-8 col-lg-6 col-xl-5">
                	 <?php 
                    if(isset($_GET["status"])){
                        if($_GET["status"]=="no"){
                            echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                            <i class="fe-x-circle"></i>
                            </button>
                            <strong><i class="fe-x-circle"></i> Error!</strong> There are no administrators registered with this information.
                            </div>';
                        }

                    }

                    ?>
                    <div class="card mt-4">
                        <div class="card-header p-4 bg-primary">
                            <h4 class="text-white text-center mb-0 mt-0">Admin Panel</h4>
                        </div>
                        <div class="card-body">
                            <form autocomplete="off" action="inc/islem.php" method="POST" class="p-2">

                                <div class="form-group mb-3">
                                    <label for="mail"><span class="ml-2"><strong>E-Mail Adress</strong></span></label>
                                    <input class="form-control btn-rounded" type="text" id="mail"  name="mail">
                                </div>

                                <div class="form-group mb-3">
                                    <label for="sifre"><span class="ml-2"><strong>Password</strong></span></label>
                                    <input class="form-control btn-rounded" type="password" id="sifre" name="sifre">
                                </div>
                                <div class="form-group row text-center mt-4 mb-4">
                                    <div class="col-12">
                                        <button name="admingiris" class="btn btn-lg btn-block btn-primary waves-effect waves-light btn-rounded" type="submit">Login</button>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <script src="assets\js\vendor.min.js"></script>
    <script src="assets\js\app.min.js"></script>


</body>

</html>