<?php include 'include/header.php'; ?>

<!-- Start Content-->
<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Player Currency</h4>
                
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-12">
            <?php 
            if(isset($_GET["status"])){
                if($_GET["status"]=="sil-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Player Currency deleted.
                    </div>';
                }elseif($_GET["status"]=="sil-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong> Player Currency dont deleted.
                    </div>';
                }elseif($_GET["status"]=="update-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Player Currency edited.
                    </div>';
                }elseif($_GET["status"]=="update-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Error!</strong>Player Currency do not edited.
                    </div>';
                }

            }
            ?>
            <div class="card">
                <div class="card-body table-responsive">
                    <table id="uyeler" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">

                        <thead>
                            <tr>
                                <th>Player ID</th>
                                <th>Data ID</th>
                                <th>Amount</th>
                                <th>Purchased Amount</th>
                                <th>Created At</th>
                                <th>Updated At</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php 
                            $uyeler = $db->prepare("SELECT  * FROM player_currency  ORDER BY updatedAt DESC");
                            $uyeler->execute();
                            if ( $uyeler->rowCount() ){
                                foreach($uyeler as $uye){
                                    ?>
                                    <tr>
                                        <td><?php echo $uye["playerId"]; ?></td>
                                        <td><?php echo $uye["dataId"]; ?></td>
                                        <td><?php echo $uye["amount"]; ?></td>
                                        <td><?php echo $uye["purchasedAmount"]; ?></td>
                                        <td><?php echo $uye["createdAt"]; ?></td>
                                        <td><?php echo $uye["updatedAt"]; ?></td>
                                        <td>
                                            <a class="btn btn-primary waves-effect waves-light btn-sm"  href="playercurrencyduzenle.php?id=<?php echo $uye["id"]; ?>"><i class="ion ion-md-create"></i></a>
                                            <a  onclick="return confirm('Player Currency delete now?');"  class="btn btn-danger btn-sm" href="inc/islem.php?playercurrencysil=<?php echo $uye["id"]; ?>"><i class="ion ion-md-trash"></i></a>
                                        </td>
                                    </tr>
                                <?php }} ?>

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- end container-fluid -->
    <?php include 'include/footer.php'; ?>

    <script>
        $('#uyeler').dataTable({
            "responsive": true,
            "language": {
                
            }
        });
    </script>