<?php include 'include/header.php'; ?>

<!-- Start Content-->
<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Profile</h4>
                
                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-md-12">
           <?php 
           if(isset($_GET["status"])){
            if($_GET["status"]=="mail-no"){
                echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="ion ion-md-close-circle"></i> Error!</strong> The e-mail address could not be updated.
                </div>';
            }elseif($_GET["status"]=="mail-ok"){
                echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> E-mail address has been updated.
                </div>';
            }elseif($_GET["status"]=="sifre-ok"){
                echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Password updated.
                </div>';
            }elseif($_GET["status"]=="sifre-no"){
                echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="ion ion-md-close-circle"></i> Error!</strong> The password could not be updated.
                </div>';
            }elseif($_GET["status"]=="eski-no"){
                echo '<div class="alert alert-warning alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="fe-alert-triangle"></i> Error!</strong> You entered the current password incorrectly.
                </div>';
            }elseif($_GET["status"]=="uyumsuz"){
                echo '<div class="alert alert-info alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="fe-alert-circle"></i> Error!</strong> New passwords must be the same.
                </div>';
            }elseif($_GET["status"]=="adminsil-ok"){
                echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Admin has been deleted.
                </div>';
            }elseif($_GET["status"]=="adminsil-no"){
                echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="ion ion-md-close-circle"></i> Error!</strong> The admin could not be deleted.
                </div>';
            }elseif($_GET["status"]=="admin-ekle-ok"){
                echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="ion ion-md-checkmark-circle"></i> Successful!</strong> Admin has been added.
                </div>';
            }elseif($_GET["status"]=="admin-ekle-no"){
                echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <i class="ion ion-md-close-circle"></i>
                </button>
                <strong><i class="ion ion-md-close-circle"></i> Error!</strong> Admin could not be added.
                </div>';
            }

        }

        ?>
    </div>
    <div class="col-md-6">
        <div class="card">
            <div class="card-header bg-primary py-3 text-white">
                <h5 class="card-title mb-0 text-white">E-Mail Update</h5>
            </div>
            <div class="card-body">
             <form class="form-horizontal" method="POST" action="inc/islem.php">
                <div class="form-group row">
                    <label class="col-md-4 col-form-label">E-Mail Adress</label>
                    <div class="col-md-8">
                        <input type="email" name="mail" required="" class="form-control btn-rounded" value="<?php echo $adminbilgi["admin_mail"]; ?>">
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label"></label>
                    <div class="col-md-8">
                        <button name="mailguncelle" class="btn btn-block btn-primary waves-effect waves-light btn-rounded" type="submit">Update</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
<div class="col-md-6">
    <div class="card">
        <div class="card-header bg-primary py-3 text-white">
            <h5 class="card-title mb-0 text-white">Password Update</h5>
        </div>
        <div class="card-body">
            <form class="form-horizontal" method="POST" action="inc/islem.php">
                <div class="form-group row">
                    <label class="col-md-4 col-form-label">Current Password</label>
                    <div class="col-md-8">
                        <input type="password" name="eski" required="" class="form-control btn-rounded">
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label">New Password</label>
                    <div class="col-md-8">
                        <input type="password" name="yeni" required="" class="form-control btn-rounded">
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label">New Password Again</label>
                    <div class="col-md-8">
                        <input type="password" name="yeni_tekrar" required="" class="form-control btn-rounded">
                    </div>
                </div>
                <div class="form-group row">
                    <label class="col-md-4 col-form-label"></label>
                    <div class="col-md-8">
                        <button name="sifreguncelle" class="btn btn-block btn-primary waves-effect waves-light btn-rounded" type="submit">Update</button>
                    </div>
                </div>
            </form>

        </div>
    </div>
</div>

</div>

</div>
<!-- end container-fluid -->
<?php include 'include/footer.php'; ?>

<script>
    $('#admintable').dataTable({
        "responsive": true,
        "language": {
            
        }
    });
</script>