
<?php include 'include/header.php'; ?>

<?php include 'include/sidebar.php'; ?>
<!-- Start Content-->
<div class="container-fluid">

    <!-- start page title -->
    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title text-white">Player</h4>

                <div class="clearfix"></div>
            </div>
        </div>
    </div>
    <!-- end page title -->
    <div class="row">
        <div class="col-12">
            <?php 
            if(isset($_GET["status"])){
                if($_GET["status"]=="sil-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Başarılı!</strong> Üye silindi.
                    </div>';
                }elseif($_GET["status"]=="sil-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Hata!</strong> Üye silinemedi.
                    </div>';
                }elseif($_GET["status"]=="update-ok"){
                    echo '<div class="alert alert-primary alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-checkmark-circle"></i> Başarılı!</strong> Üye düzenlendi.
                    </div>';
                }elseif($_GET["status"]=="update-no"){
                    echo '<div class="alert alert-danger alert-dismissible fade show" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <i class="ion ion-md-close-circle"></i>
                    </button>
                    <strong><i class="ion ion-md-close-circle"></i> Hata!</strong> Üye düzenlenemedi.
                    </div>';
                }

            }
            ?>
            <div class="card">
                <div class="card-body table-responsive">
                    <table id="uyeler" class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">

                        <thead>
                            <tr>
								<th>ID</th>
                                <th>Profile Name</th>
                                <th>Exp</th>
                                <th>Arena Score</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <?php 
                            $uyeler = $db->prepare("SELECT  * FROM player  ORDER BY createdAt DESC");
                            $uyeler->execute();
                            if ( $uyeler->rowCount() ){
                                foreach($uyeler as $uye){
                                    ?>
                                    <tr>
										<td><?php echo $uye["id"]; ?></td>
                                        <td><?php echo $uye["profileName"]; ?></td>
                                        <td><?php echo $uye["exp"]; ?></td>
                                        <td><?php echo $uye["arenaScore"]; ?></td>
                                        <td>
                                            <a class="btn btn-primary waves-effect waves-light btn-sm"  href="uyeduzenle.php?id=<?php echo $uye["id"]; ?>"><i class="ion ion-md-create"></i></a>
                                            <a  onclick="return confirm('Üye silinsin mi?');"  class="btn btn-danger btn-sm" href="inc/islem.php?uyesil=<?php echo $uye["id"]; ?>"><i class="ion ion-md-trash"></i></a>
                                        </td>
                                    </tr>
                                <?php }} ?>

                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <!-- end container-fluid -->
    <?php include 'include/footer.php'; ?>

    <script>
        $('#uyeler').dataTable({
            "responsive": true,
            "language": {
                
            }
        });
    </script>