<?php
$actions['set-player-title'] = function($params, $postBody) {
    $output = array('error' => '');
    $player = GetPlayer();
	$title = $postBody['playerTitle'];
	$player->titleProfile = $title;
	$player->update();
    
	$output['player'] = CursorToArray($player);
    echo json_encode($output);
};

if (!\Base::instance()->get('enable_action_request_query')) {
    $f3->route('POST /set-player-title', function($f3, $params) {
        DoPostAction('set-player-title', $f3, $params);
    });
}

$actions['get-title-propertion'] = function($params, $postBody) {
    $output = array('error' => '');
    $player = GetPlayer();
	$playerId = $player->id;
	
	$clearStagesDb = new PlayerClearStage();
	$clearStages = $clearStagesDb->find(array('playerId = ?',$playerId));
	
	$arenaDb = new PlayerBattle();
	$arenas = $arenaDb->find(array('playerId = ? AND battleType = ? AND battleResult = ?',$playerId,1,2));
	
	$star = 0;
	$win = 0;
	foreach($clearStages as $stage)
	{
		$star += $stage->bestRating;
	}
	
	foreach($arenas as $arena)
	{
		$win += 1;
	}
    
	$output['stageStar'] = $star;
	$output['arenaWin'] = $win;
    echo json_encode($output);
};

if (!\Base::instance()->get('enable_action_request_query')) {
    $f3->route('GET /get-title-propertion', function($f3, $params) {
        DoGetAction('get-title-propertion', $f3, $params);
    });
}


?>
