-- phpMyAdmin SQL Dump
-- version 5.1.1
-- https://www.phpmyadmin.net/
--
-- Anamakine: 127.0.0.1
-- Üretim Zamanı: 21 Şub 2023, 23:39:34
-- Sunucu sürümü: 10.4.22-MariaDB
-- PHP Sürümü: 7.3.33

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Veritabanı: `game`
--

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `admin`
--

CREATE TABLE `admin` (
  `admin_id` int(11) NOT NULL,
  `admin_mail` varchar(250) NOT NULL,
  `admin_sifre` varchar(250) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `chat`
--

CREATE TABLE `chat` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL,
  `clanId` bigint(20) NOT NULL,
  `profileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_turkish_ci NOT NULL,
  `clanName` varchar(50) CHARACTER SET utf8 COLLATE utf8_turkish_ci NOT NULL,
  `message` text CHARACTER SET utf8 COLLATE utf8_turkish_ci NOT NULL,
  `chatTime` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `targetPlayerId` bigint(20) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `chat_pm`
--

CREATE TABLE `chat_pm` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL,
  `profileName` varchar(50) NOT NULL,
  `targetPlayer` varchar(50) NOT NULL,
  `message` text NOT NULL,
  `closedM` tinyint(1) NOT NULL,
  `closedT` tinyint(1) NOT NULL DEFAULT 0,
  `readM` tinyint(1) NOT NULL DEFAULT 0,
  `readT` tinyint(1) NOT NULL DEFAULT 0,
  `chatTime` int(11) NOT NULL,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `chat_webpanel`
--

CREATE TABLE `chat_webpanel` (
  `id` bigint(20) NOT NULL,
  `playerId` int(11) DEFAULT NULL,
  `username` text CHARACTER SET utf8 COLLATE utf8_turkish_ci DEFAULT NULL,
  `message` text CHARACTER SET utf8 COLLATE utf8_turkish_ci DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `clan`
--

CREATE TABLE `clan` (
  `id` bigint(20) NOT NULL,
  `exp` int(11) NOT NULL DEFAULT 0,
  `name` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `description` text CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `clanIcon` int(11) NOT NULL DEFAULT 0,
  `members` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `clan_checkin`
--

CREATE TABLE `clan_checkin` (
  `playerId` bigint(20) NOT NULL,
  `checkInDate` int(11) NOT NULL,
  `clanId` bigint(20) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `clan_donation`
--

CREATE TABLE `clan_donation` (
  `playerId` bigint(20) NOT NULL,
  `donationDate` int(11) NOT NULL,
  `clanId` bigint(20) NOT NULL,
  `dataId` varchar(50) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `clan_event`
--

CREATE TABLE `clan_event` (
  `id` bigint(20) NOT NULL,
  `clanId` bigint(20) NOT NULL,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `remainingHp` int(11) NOT NULL,
  `startTime` int(11) NOT NULL DEFAULT 0,
  `endTime` int(11) NOT NULL DEFAULT 0,
  `rewarded` tinyint(1) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `clan_event_creation`
--

CREATE TABLE `clan_event_creation` (
  `clanId` bigint(20) NOT NULL,
  `createDate` int(11) NOT NULL,
  `events` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `clan_event_ranking`
--

CREATE TABLE `clan_event_ranking` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `eventId` bigint(20) NOT NULL DEFAULT 0,
  `damage` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `clan_join_request`
--

CREATE TABLE `clan_join_request` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `clanId` bigint(20) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `mail`
--

CREATE TABLE `mail` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `title` varchar(160) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `content` text CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT NULL,
  `currencies` text DEFAULT NULL,
  `items` text DEFAULT NULL,
  `hasReward` tinyint(1) NOT NULL DEFAULT 0,
  `isRead` tinyint(1) NOT NULL DEFAULT 0,
  `readTimestamp` timestamp NULL DEFAULT NULL,
  `isClaim` tinyint(1) NOT NULL DEFAULT 0,
  `claimTimestamp` timestamp NULL DEFAULT NULL,
  `isDelete` tinyint(1) NOT NULL DEFAULT 0,
  `deleteTimestamp` timestamp NULL DEFAULT NULL,
  `sentTimestamp` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `notices`
--

CREATE TABLE `notices` (
  `id` bigint(20) NOT NULL,
  `title` varchar(50) DEFAULT NULL,
  `preview` text DEFAULT NULL,
  `information` text DEFAULT NULL,
  `imageUrl` text DEFAULT NULL,
  `main` tinyint(4) NOT NULL,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `password_reset_temp`
--

CREATE TABLE `password_reset_temp` (
  `email` varchar(250) NOT NULL,
  `key` varchar(250) NOT NULL,
  `expDate` datetime NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player`
--

CREATE TABLE `player` (
  `id` bigint(20) NOT NULL,
  `profileName` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `loginToken` varchar(512) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `exp` int(11) NOT NULL DEFAULT 0,
  `selectedFormation` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `selectedArenaFormation` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `mainCharacter` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `mainCharacterExp` int(11) NOT NULL DEFAULT 0,
  `arenaScore` int(11) NOT NULL DEFAULT 0,
  `WeeklyScore` int(11) DEFAULT 0,
  `MonthlyScore` int(11) NOT NULL DEFAULT 0,
  `battlePoint` varchar(12) NOT NULL DEFAULT '1754',
  `vip` int(11) NOT NULL DEFAULT 0,
  `highestArenaRank` int(11) NOT NULL DEFAULT 0,
  `highestArenaRankCurrentSeason` int(11) NOT NULL DEFAULT 0,
  `clanId` bigint(20) NOT NULL DEFAULT 0,
  `clanRole` tinyint(4) NOT NULL DEFAULT 0,
  `dailyReward` int(11) NOT NULL DEFAULT 0,
  `dailyRewardCount` int(11) NOT NULL DEFAULT 0,
  `playerIcon` int(11) NOT NULL DEFAULT 0,
  `online` int(11) NOT NULL DEFAULT 0,
  `friendHeart` int(11) NOT NULL DEFAULT 0,
  `playerOld` int(11) NOT NULL DEFAULT 0,
  `birthday` varchar(4) NOT NULL DEFAULT '1930',
  `country` varchar(50) NOT NULL DEFAULT 'Unknown',
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `titleProfile` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci DEFAULT '',
  `playerBorder` int(11) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_achievement`
--

CREATE TABLE `player_achievement` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `progress` int(11) NOT NULL DEFAULT 0,
  `earned` tinyint(1) NOT NULL DEFAULT 0,
  `recoveredTime` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_arena_reward`
--

CREATE TABLE `player_arena_reward` (
  `id` bigint(20) NOT NULL,
  `rewarded` tinyint(1) NOT NULL DEFAULT 0,
  `startTime` int(11) NOT NULL DEFAULT 0,
  `endTime` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_auth`
--

CREATE TABLE `player_auth` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `type` tinyint(4) NOT NULL DEFAULT 0,
  `username` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `password` varchar(128) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `soru` text CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci DEFAULT NULL,
  `cevap` text CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci DEFAULT NULL,
  `email` varchar(128) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `gm` tinyint(1) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_ban`
--

CREATE TABLE `player_ban` (
  `id` bigint(20) NOT NULL,
  `gm` text NOT NULL,
  `player` text NOT NULL,
  `endTime` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_battle`
--

CREATE TABLE `player_battle` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `session` varchar(32) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `battleResult` tinyint(4) NOT NULL DEFAULT 0,
  `rating` tinyint(4) NOT NULL DEFAULT 0,
  `battleType` tinyint(4) NOT NULL DEFAULT 0,
  `totalDamage` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_battlepass`
--

CREATE TABLE `player_battlepass` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `seasonId` int(11) NOT NULL DEFAULT 0,
  `score` int(11) NOT NULL DEFAULT 0,
  `purchased` tinyint(1) NOT NULL DEFAULT 0,
  `passReward` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_clear_stage`
--

CREATE TABLE `player_clear_stage` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `bestRating` tinyint(4) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_currency`
--

CREATE TABLE `player_currency` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `amount` int(11) NOT NULL DEFAULT 0,
  `purchasedAmount` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_decoration`
--

CREATE TABLE `player_decoration` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `category` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `earned` tinyint(1) NOT NULL DEFAULT 0,
  `used` tinyint(1) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_formation`
--

CREATE TABLE `player_formation` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `position` tinyint(4) NOT NULL DEFAULT 0,
  `itemId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `isLeader` tinyint(1) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_friend`
--

CREATE TABLE `player_friend` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `targetPlayerId` bigint(20) NOT NULL DEFAULT 0,
  `friendCount` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_friend_request`
--

CREATE TABLE `player_friend_request` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `targetPlayerId` bigint(20) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_gm_log`
--

CREATE TABLE `player_gm_log` (
  `id` bigint(20) NOT NULL,
  `gm` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `target` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `ban` tinyint(1) NOT NULL,
  `exp` int(11) NOT NULL,
  `items` text NOT NULL,
  `currencies` text NOT NULL,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_idle`
--

CREATE TABLE `player_idle` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `level` int(11) NOT NULL DEFAULT 0,
  `currency` int(11) NOT NULL DEFAULT 0,
  `maxCurrency` int(11) NOT NULL DEFAULT 0,
  `exp` int(11) NOT NULL DEFAULT 0,
  `maxExp` int(11) NOT NULL DEFAULT 0,
  `lastEarned` int(11) NOT NULL DEFAULT 0,
  `recoveredTime` int(11) NOT NULL DEFAULT 0,
  `earned` tinyint(1) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_item`
--

CREATE TABLE `player_item` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `amount` int(11) NOT NULL DEFAULT 0,
  `exp` int(11) NOT NULL DEFAULT 0,
  `equipItemId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `equipPosition` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `randomedAttributes` text NOT NULL,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_playtime`
--

CREATE TABLE `player_playtime` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `recoveredTime` int(11) NOT NULL DEFAULT 0,
  `onlineTime` int(11) NOT NULL DEFAULT 0,
  `earned` tinyint(1) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_shop`
--

CREATE TABLE `player_shop` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `random` tinyint(4) NOT NULL DEFAULT 0,
  `recoveredTime` int(11) NOT NULL DEFAULT 0,
  `refresh` tinyint(4) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_shop_item`
--

CREATE TABLE `player_shop_item` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) NOT NULL DEFAULT '',
  `purchased` tinyint(1) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_stamina`
--

CREATE TABLE `player_stamina` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `amount` int(11) NOT NULL DEFAULT 0,
  `recoveredTime` int(11) NOT NULL DEFAULT 0,
  `refillCount` int(11) NOT NULL DEFAULT 0,
  `lastRefillTime` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_unlock_item`
--

CREATE TABLE `player_unlock_item` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) NOT NULL DEFAULT '',
  `amount` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `player_vips`
--

CREATE TABLE `player_vips` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `earned` tinyint(1) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `raid_event`
--

CREATE TABLE `raid_event` (
  `id` bigint(20) NOT NULL,
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `remainingHp` int(11) NOT NULL,
  `startTime` int(11) NOT NULL DEFAULT 0,
  `endTime` int(11) NOT NULL DEFAULT 0,
  `rewarded` tinyint(1) NOT NULL DEFAULT 0
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `raid_event_creation`
--

CREATE TABLE `raid_event_creation` (
  `createDate` int(11) NOT NULL,
  `events` text NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `raid_event_ranking`
--

CREATE TABLE `raid_event_ranking` (
  `id` bigint(20) NOT NULL,
  `playerId` bigint(20) NOT NULL DEFAULT 0,
  `eventId` bigint(20) NOT NULL DEFAULT 0,
  `damage` int(11) NOT NULL DEFAULT 0,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Tablo için tablo yapısı `random_store`
--

CREATE TABLE `random_store` (
  `dataId` varchar(50) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `playerId` bigint(20) NOT NULL,
  `randomedItems` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `purchaseItems` text CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `lastRefresh` int(11) NOT NULL,
  `createdAt` datetime NOT NULL DEFAULT current_timestamp(),
  `updatedAt` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dökümü yapılmış tablolar için indeksler
--

--
-- Tablo için indeksler `chat`
--
ALTER TABLE `chat`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `chat_pm`
--
ALTER TABLE `chat_pm`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `chat_webpanel`
--
ALTER TABLE `chat_webpanel`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `clan`
--
ALTER TABLE `clan`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `clan_checkin`
--
ALTER TABLE `clan_checkin`
  ADD PRIMARY KEY (`playerId`,`checkInDate`),
  ADD KEY `clanId` (`clanId`);

--
-- Tablo için indeksler `clan_donation`
--
ALTER TABLE `clan_donation`
  ADD PRIMARY KEY (`playerId`,`donationDate`),
  ADD KEY `clanId` (`clanId`);

--
-- Tablo için indeksler `clan_event`
--
ALTER TABLE `clan_event`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `clan_event_creation`
--
ALTER TABLE `clan_event_creation`
  ADD PRIMARY KEY (`clanId`,`createDate`);

--
-- Tablo için indeksler `clan_event_ranking`
--
ALTER TABLE `clan_event_ranking`
  ADD PRIMARY KEY (`id`),
  ADD KEY `playerId` (`playerId`),
  ADD KEY `eventId` (`eventId`);

--
-- Tablo için indeksler `clan_join_request`
--
ALTER TABLE `clan_join_request`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `mail`
--
ALTER TABLE `mail`
  ADD PRIMARY KEY (`id`),
  ADD KEY `playerId` (`playerId`),
  ADD KEY `hasReward` (`hasReward`),
  ADD KEY `isRead` (`isRead`),
  ADD KEY `isClaim` (`isClaim`),
  ADD KEY `isDelete` (`isDelete`);

--
-- Tablo için indeksler `notices`
--
ALTER TABLE `notices`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player`
--
ALTER TABLE `player`
  ADD PRIMARY KEY (`id`),
  ADD KEY `loginToken` (`loginToken`(255));

--
-- Tablo için indeksler `player_achievement`
--
ALTER TABLE `player_achievement`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_arena_reward`
--
ALTER TABLE `player_arena_reward`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_auth`
--
ALTER TABLE `player_auth`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_ban`
--
ALTER TABLE `player_ban`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_battle`
--
ALTER TABLE `player_battle`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_battlepass`
--
ALTER TABLE `player_battlepass`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_clear_stage`
--
ALTER TABLE `player_clear_stage`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_currency`
--
ALTER TABLE `player_currency`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_decoration`
--
ALTER TABLE `player_decoration`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_formation`
--
ALTER TABLE `player_formation`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_friend`
--
ALTER TABLE `player_friend`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_friend_request`
--
ALTER TABLE `player_friend_request`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_gm_log`
--
ALTER TABLE `player_gm_log`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_idle`
--
ALTER TABLE `player_idle`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_item`
--
ALTER TABLE `player_item`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_playtime`
--
ALTER TABLE `player_playtime`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_shop`
--
ALTER TABLE `player_shop`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_shop_item`
--
ALTER TABLE `player_shop_item`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_stamina`
--
ALTER TABLE `player_stamina`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_unlock_item`
--
ALTER TABLE `player_unlock_item`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `player_vips`
--
ALTER TABLE `player_vips`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `raid_event`
--
ALTER TABLE `raid_event`
  ADD PRIMARY KEY (`id`);

--
-- Tablo için indeksler `raid_event_creation`
--
ALTER TABLE `raid_event_creation`
  ADD PRIMARY KEY (`createDate`);

--
-- Tablo için indeksler `raid_event_ranking`
--
ALTER TABLE `raid_event_ranking`
  ADD PRIMARY KEY (`id`),
  ADD KEY `playerId` (`playerId`),
  ADD KEY `eventId` (`eventId`);

--
-- Tablo için indeksler `random_store`
--
ALTER TABLE `random_store`
  ADD PRIMARY KEY (`dataId`,`playerId`);

--
-- Dökümü yapılmış tablolar için AUTO_INCREMENT değeri
--

--
-- Tablo için AUTO_INCREMENT değeri `chat`
--
ALTER TABLE `chat`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `chat_pm`
--
ALTER TABLE `chat_pm`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `chat_webpanel`
--
ALTER TABLE `chat_webpanel`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `clan`
--
ALTER TABLE `clan`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `clan_event`
--
ALTER TABLE `clan_event`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `clan_event_ranking`
--
ALTER TABLE `clan_event_ranking`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `clan_join_request`
--
ALTER TABLE `clan_join_request`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `mail`
--
ALTER TABLE `mail`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `notices`
--
ALTER TABLE `notices`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player`
--
ALTER TABLE `player`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_achievement`
--
ALTER TABLE `player_achievement`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_arena_reward`
--
ALTER TABLE `player_arena_reward`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_auth`
--
ALTER TABLE `player_auth`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_ban`
--
ALTER TABLE `player_ban`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_battle`
--
ALTER TABLE `player_battle`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_battlepass`
--
ALTER TABLE `player_battlepass`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_clear_stage`
--
ALTER TABLE `player_clear_stage`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_currency`
--
ALTER TABLE `player_currency`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_decoration`
--
ALTER TABLE `player_decoration`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_formation`
--
ALTER TABLE `player_formation`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_friend`
--
ALTER TABLE `player_friend`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_friend_request`
--
ALTER TABLE `player_friend_request`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_gm_log`
--
ALTER TABLE `player_gm_log`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_idle`
--
ALTER TABLE `player_idle`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_item`
--
ALTER TABLE `player_item`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_playtime`
--
ALTER TABLE `player_playtime`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_shop`
--
ALTER TABLE `player_shop`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_shop_item`
--
ALTER TABLE `player_shop_item`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_stamina`
--
ALTER TABLE `player_stamina`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_unlock_item`
--
ALTER TABLE `player_unlock_item`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `player_vips`
--
ALTER TABLE `player_vips`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `raid_event`
--
ALTER TABLE `raid_event`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;

--
-- Tablo için AUTO_INCREMENT değeri `raid_event_ranking`
--
ALTER TABLE `raid_event_ranking`
  MODIFY `id` bigint(20) NOT NULL AUTO_INCREMENT;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
